/* css elsie and jack recordings http://www.elsieandjack.com */
/* all associated graphics copyright 2004-2009, james and phil rodriguez */
/* november 5, 2004 - september 9, 2009*/

html {
	overflow-y: scroll;
	overflow-x: hidden;
}

body {
	font: 10pt verdana;
	color: #CCC;
	width: 900px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	background-color: #000000;
}
a:link {
	font-weight: bold;
	color: #FF6;
	text-decoration: none;
}
a img {
	border:none;
}
a:visited {
	font-weight: bold;
	color: #FF6;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	outline: none;
	color: #C90;
}

ul, ol {margin: 0em; padding-left: 2.5em; padding-top: 0.25em;}

/* specific divs */

/* navbar */

#navlinks {width: 900px;}
#navlinks a {text-decoration: none;}
#navlinks li {float: left; list-style: none; margin-left: 1px;}
#navlinks li a {padding: 0.25em 2em 0.5em 2em; margin-right: 0.125em; font-weight: normal; color: #CCC;}
#navlinks li ul {display: none; border: none;}
#navlinks li li a {font-weight: normal;}
#navlinks a:hover {background-color: #CCC; color: #8C1717;}

.arch #archLink a,
.css #cssLink a,
.tools #toolsLink a,
.write #writeLink a,
.speak #speakLink a,
.other #otherLink a
{border-color: #226 #FFF #FFF; background: #CCE; color: #226; font-style: italic;}

#opencontainer {
	padding: 0px 0px 0px 0px;
	width: 900px;
	height: 600px;
	background: url(../open/brume_thesun_themoon.png) bottom left no-repeat;
}
#header {
	padding: 0px 0px 0px 0px;
	width: 900px;
	height: 91px;
}
#container {
	padding: 0px 0px 0px 0px;
	width: 900px;
	height: auto;
}
#small_red_border {
	width: 900px;
	height: 5px;
	background-color: #8C1717;
}
#release_info {
	padding: 2px 5px 2px 5px;
	width: 890px;
	height: 18px;
	background-color: #8C1717;
}
#release_menu {
	padding: 0px 0px 0px 0px;
	width: 900px;
	height: 25px;
	background-color: #8C1717;
}
#text {
	background-color: #000;
	width: 900px;
	height: auto;
}
#left_column {
	padding: 20px 20px 20px 20px;
	background-color: #000;
	width: 410px;
	height: auto;
	float: left;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFF;
}
#right_column {
	padding: 20px 20px 20px 20px;
	background-color: #000;
	width: 408px;
	height: auto;
	float: right;
}
#newsletter {
	color: #ffffff;
	padding: 5px 0px 0px 0px;
	right: auto;
	left: 215px;
	width: 900px;
	height: 19px;
	background-color: #8C1717;
	z-index: 3;
}
#ejbadgescontainer {
	padding: 0px 0px 0px 0px;
	width: 900px;
	height: 526px;
	background-image: url(../splash/ejbadges.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
